# Get Brand Collaborations (deprecated) Get Brand collaborations for Brand. This will provide posts for any platform. A successful request costs 1 credit, for up to 30 results per page This endpoint is deprecated and will be removed in the future. Please use the new, improved and cheaper Collaborations endpoint instead. Endpoint: GET /instagram/collaborations/brand Security: accessToken ## Path parameters: - `brandId` (string, required) Brand's Instagram user ID from Instagram - `after` (string) Cursor for pagination ## Response 200 fields (application/json): - `error` (boolean) If there is an error - `collaborations` (array) Collaborations - `collaborations.post_id` (string, required) Post id Example: "4333460164" - `collaborations.post_thumbnail` (string) Post thumbnail Example: "https://images.od.modash.io/c5175c827bcd7fb6e89a53729b1a2347f0c6210f" - `collaborations.post_timestamp` (number) Post timestamp Example: 1729502216000 - `collaborations.title` (string) Title Example: "Title" - `collaborations.description` (string) Description Example: "Description" - `collaborations.label` (string, required) Sponsorship category followed by the evidence. Possible categories: (1) Properly Disclosed Sponsorship - uses #ad, paid partnership flag, or explicitly indicates a partnership in text (e.g., "I teamed up with X to..."). (2) Likely Hidden Sponsorship - no clear disclosures, but other signals indicate a sponsorship (e.g., "Use [CODE] for X% off" or "thanks @brand"). (3) Unclear or Vague Sponsorship Hint - a mention/tag of a known sponsor, but without proper disclosures. Example: "Properly Disclosed Sponsorship: is paid partnership flag" - `collaborations.collaboration_type` (string, required) Type of collaboration (if multiple types are relevant, we return the most relevant one) Enum: "Paid", "Gifted", "Ambassador", "Affiliate", "Unspecified" - `collaborations.stats` (object) Stats - `collaborations.stats.likes` (number) Likes Example: 123 - `collaborations.stats.comments` (number) Comments Example: 12 - `collaborations.stats.likes_and_views_counts_enabled` (boolean) Likes and views counts enabled Example: true - `collaborations.stats.likes_count_enabled` (boolean) Likes count enabled Example: true - `collaborations.stats.plays` (number) Plays Example: 123 - `collaborations.stats.views` (number) Views Example: 123 - `collaborations.stats.shares` (number) Shares Example: 123 - `collaborations.stats.views_count_enabled` (boolean) Views count enabled Example: true - `collaborations.sponsors` (array) Sponsors - `collaborations.sponsors.name` (string) Brand name Example: "Honda" - `collaborations.sponsors.username` (string) Brand username Example: "honda" - `collaborations.sponsors.domain` (string) Brand domain Example: "honda.com" - `collaborations.sponsors.logo_url` (string) Brand logo Example: "https://images.od.modash.io/739b39affeb633d30a8a4280668605b091af0083" - `collaborations.sponsors.user_id` (string) Brand ID Example: "1234567890" - `collaborations.sponsors.category` (string, required) Brand category (if multiple categories are relevant, we return the most relevant one) Enum: "Consumer Packaged Goods (CPG)", "Retail", "B2B/Enterprise/Industrial", "Classifieds & Local", "Food Beverage Restaurants", "Healthcare", "Media & Entertainment", "Technology", "Education", "Finance", "Automotive", "Travel", "Others", "Unknown" - `collaborations.user_id` (string) User id Example: "173560420" - `collaborations.username` (string) Username Example: "username" - `collaborations.user_picture` (string) User picture Example: "https://images.od.modash.io/c5175c827bcd7fb6e89a53729b1a2347f0c6210f" - `collaborations.platform` (string) Platform Example: "instagram" - `more_available` (boolean) - `end_cursor` (string)